# OcrOptions class

OCR options

Annotations
  - @JsonSerializable(createFactory: false, includeIfNull: false, explicitToJson: true, createToJson: true)

## Constructors

OcrOptions.new({List<String>? languages, OcrEngine engineMode = OcrEngine.SCANBOT_OCR})

## Properties

engineMode ↔ OcrEngine
  OCR engine to be used for OCR. DEFAULT: Scanbot OCR.
  getter/setter pair
hashCode → int
  The hash code for this object.
  no setter inherited
languages ↔ List<String>?
  A list with OCR languages of the text to be recognized (e.g. {"en", "de"}).
  getter/setter pair
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson() → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited